/*
 * EstatisticasWindow.java
 *
 * Created on 11 de Maio de 2004, 17:57
 */

package siprp.estatisticas;

import javax.swing.*;

import com.evolute.utils.ui.window.*;

/**
 *
 * @author  fpalma
 */
public class EstatisticasWindow
	extends CustomJFrame
{
	private JPanel filtrosPanel;
	private JPanel agrupamentosPanel;
	private JPanel buttonPanel;
	
	private JComboBox filtroEmpresa;
	
	/** Creates a new instance of EstatisticasWindow */
	public EstatisticasWindow()
	{
		setupComponents();
	}
	
	private void setupComponents()
	{
	}
	
}
